/*****************/
/*     Styles    */
/*****************/

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
	background: #a92d2f url(../images/main-body-bg.jpg) no-repeat top center;
}

p {
	margin: 0px 5px 10px 0px;
}

.nomargin {
	margin: 0px 0px 0px 0px;
}


h1 {  
	font-size: 28px;
	color:#204f6d;
	font-weight: bold;
	margin:0px 0px 5px 0px;
	padding:0px;
}

h2 {  
	font-size: 18px; 
	color:#204f6d;
	font-weight: normal; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h3 {  
	font-size: 16px;
	color:#000;
	font-weight: bold;
	margin:0px 0px 5px 0px;
	padding:0px;
}

h4 {  
	font-size: 16px; 
	color:#000;
	font-weight: normal; 
	margin:0px 0px 15px 0px;
	padding:0px;
}

h5 {  
	font-size: 14px; 
	color:#000;
	font-weight: bold; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h6 {  
	font-size: 12px;
	color:#000;
	font-weight: bold; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

ul, ol {
	padding:3px 0px 3px 15px;
	margin:0px;
}
ul li {
	list-style:disc;
	list-style-position:outside;
	padding:3px 0px 0px 0px;
	margin:0px;
}
ol li {
	list-style-position:outside;
	padding:3px 0px 0px 0px;
	margin:0px;
}

body.mceContentBody a {
	color: #a56e82 !important;
}

a:link, a:visited, a:hover {
	color: #204f6d;
	text-decoration: none;
}

a:hover	{
	color: #204f6d;
	text-decoration: none;
}
	
a.noborder {
	border-bottom: none;
	text-decoration: none;
}

img {
	border: none;
}

/*custom*/

.clearBoth {
	clear: both;
}

.CustomColour1 {
	color: #FF0000;
}
.CustomColour2 {
	color: #0000FF;
}
.CustomColour3 {
	color: #00FF00;
}